---
layout: simple
title: "Libreboot - Il BIOS libero"
description: "Il software libero e l'importanza di un BIOS libero. Tutto di un fiato."
permalink: "/progetti/libreboot"
tags: unitoo libreboot bios freesoftware rights
lang: it-IT
---
<section id="libreboot">
    <div class="cover min-height-100 position-relative" style="background-image: url({{ assets['libreboot.jpg'].digest_path }});">
        <div class="position-absolute content-bottom text-left text-light text-uppercase pt-5">
            <h2>Il concetto di <span class="morphext-bounce-left text-warning morphext">
                <span class="animated zoomInLeft">backdoor</span>
            </span> parte <span class="morphext-bounce-up morphext">
                <span class="animated bounceInUp">dalle CPU</span>
            </span>
            </h2>
        </div>
    </div>
</section>
<section class="mt-5">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="section-heading">La storia "nascosta"</h2>
            </div>
        </div>
    </div>
    <div class="container">
        <p class="lead">Nel 2006 i produttori di processori come Intel hanno cominciato ad installare all'interno dei loro prodotti una serie di "micro-ambienti" autonomi (Intel ME, AMD PSP) dagli obiettivi sconosciuti.<br>Diversi test di vulnerabilità hanno dimostrato quanto questi sottosistemi possano in modi specifici fornire accesso a terzi e possano leggere la memoria in uso (compromettendo cifratura, password e chiavi di sicurezza alternative).<br>Da questo nasce la volontà di disabilitare questo meccanismo che viola ogni principio e diritto alla privacy.</p>
    </div>
</section>
<br><br><br>
<section class="mt-5">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="section-heading">La soluzione</h2>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-sm-4">
                {% asset libreboot_logo class="w-100" %}
            </div>
            <div class="col-sm-8">
                <p class="lead">
                    <a rel="nofollow" target="_blank" href="https://github.com/corna/me_cleaner">
                        <i class="fas fa-external-link-alt fa-sm">me_cleaner</i>
                    </a> è il tool, realizzato inizialmente da Nicola Corna, che permette appunto di disabilitare in parte o totalmente la backdoor.<br> Ulteriormente noi suggeriamo di sostituire il BIOS OEM con <a target="_blank" href="https://libreboot.org/" rel="nofollow">
                        <i class="fas fa-external-link-alt fa-sm">Libreboot</i>
                    </a>, il BIOS libero, basato su Coreboot.<br>
                    <br>Il tool di rimozione non è completamente ultimato sulle CPU più moderne, essendo cambiata la struttura delle stesse. Il nostro suggerimento è quello di contattarci per aiutarvi su come intervenire.<br>
                    <br>
                    <small>Attuali aziende e rivenditori che iniziano a supportare Libreboot/Coreboot nativamente o offrono servizi di installazione sono Purism, System76, Ministry Of Freedom e Dell.</small>
                </p>
            </div>
        </div>
    </div>
</section>
