---
layout: default
title: "Sviluppo software"
description: "Sviluppo software con licenza GPLv3 o con licenze compatibili, applicazioni mobile e pubblicazione store."
permalink: "/servizi/sviluppo_software"
tags: unitoo software development freesoftware licenses
lang: it-IT
---
<section>
    <div class="container">
        <div class="row">
            <div class="col-lg-10 mx-auto text-center">
                <h2 class="section-heading">Sviluppo software</h2>
                <p>Lo sviluppo di software secondo gli odierni standard di ingegneria del software è un processo costoso e a volte complesso da intraprendere.<br>Il nostro primo obiettivo è quello di fornire una più chiara panoramica del software disponibile e quello di proporre/presentare nuove metodologie di sviluppo, seguento l'intero processo di realizzazione fino ad arrivare al mantenimento ed eventuale evoluzione del prodotto.<br>Impieghiamo tecniche atte a soddisfare nel migliore dei modi le esigenze di sviluppo e in accordo ai team coinvolti.</p>
                <h4 class="mt-5">Tecnologie utilizzate</h4>
                <p>Certi di garantire professionalità e qualità, non ci siamo limitati a scegliere tecnologie qualunque, ma specificamente quelle che rispettano in primis i nostri principi etici:</p>
                <a rel="nofollow" href="https://en.wikipedia.org/wiki/C%2B%2B">
                    {% asset cpp class="mr-2 technologies" %}
                </a>
                <a rel="nofollow" href="https://en.wikipedia.org/wiki/Qt_(software)">
                    {% asset qt class="mr-2 technologies" %}
                </a>
                <a rel="nofollow" href="https://en.wikipedia.org/wiki/Ruby_(programming_language)">
                    {% asset ruby class="mr-2 technologies" %}
                </a>
                <a rel="nofollow" href="https://en.wikipedia.org/wiki/Ruby_on_Rails">
                    {% asset rails class="mr-2 technologies" %}
                </a>
                <a rel="nofollow" href="https://en.wikipedia.org/wiki/HTML5">
                    {% asset html5 class="mr-2 technologies" %}
                </a>
                <a rel="nofollow" href="https://en.wikipedia.org/wiki/PHP">
                    {% asset php class="mr-2 technologies" %}
                </a>
                <a rel="nofollow" href="https://en.wikipedia.org/wiki/Laravel">
                    {% asset laravel class="mr-2 technologies" %}
                </a>
                <a rel="nofollow" href="https://en.wikipedia.org/wiki/PostgreSQL">
                    {% asset postgresql class="mr-2 technologies" %}
                </a>
                <a rel="nofollow" href="https://en.wikipedia.org/wiki/Bash_(Unix_shell)">
                    {% asset bash class="mr-2 technologies" %}
                </a>
                <h4 class="mt-5">Piattaforme di sviluppo</h4>
                <a rel="nofollow" href="https://www.gnu.org/gnu/about-gnu.html">
                    {% asset gnulinux class="mr-2 technologies" %}
                </a>
                <a rel="nofollow" href="https://www.android.com/">
                    {% asset android class="mr-2 technologies" %}
                </a>
                <a rel="nofollow" href="https://sailfishos.org/">
                    {% asset jolla class="mr-2 technologies" %}
                </a>
                {% asset windows class="mr-2 technologies" %}
                {% asset apple class="mr-2 technologies" %}
                <h4 class="mt-5">Licenze</h4>
                <p>Proteggere la proprietà intellettuale è importante tanto quanto essere in linea con i propri principi. Per questo motivo noi sviluppiamo software rilasciato con licenza <a rel="nofollow" target="_blank" href="https://www.gnu.org/licenses/quick-guide-gplv3.html">
                    <i class="fas fa-external-link-alt fa-sm">GPL</i>
                </a> compatibile. <br> Riteniamo che contribuire alla conoscenza e rendere disponibile il sorgente sia un beneficio maggiore, contrariamente a quanto si può pensare comunemente, della segretezza/riservatezza che si potrebbe ottenere non rilasciandolo. <br> Inoltre l'apprezzamento, il supporto da utenti appassionati e la trasparenza potrebbero superare le aspettative iniziali. <br>
                <br>
                <b>Grandi marchi come Google hanno incentrato il loro business su questi aspetti ed oggi il seme sta dando i suoi frutti.</b>
                </p>
            </div>
        </div>
    </div>
</section>
