---
layout: simple
title: "Il piano formativo"
description: "Formazione agile dedicata ai team e agli sviluppatori. Stimolare i team al raggiungimento degli obiettivi in tempi selezionati."
permalink: "/servizi/formazione"
tags: unitoo servizi formazione agile team work planning
lang: it-IT
---
<section>
    <div class="row ml-0 mr-0">
        <div class="col-lg-5 cover" style="background-image: url({{ assets['training_table.jpeg'].digest_path }})"></div>
        <div class="col-lg-7">
            <div class="container mt-5">
                <h1>Il piano formativo.</h1>
                <p>
                    La formazione è oggi uno degli strumenti più efficaci in ambito professionale per la crescita dei singoli.<br>Il nostro obiettivo è far si che ognuno abbia le conoscenze adatte per affrontare, in armonia, le difficoltà che si presentano oggi nell’ambito dello sviluppo software e della progettazione.<br> Inoltre vogliamo far si che le caratteristiche distinguenti di ognuno abbiano la possibilità di fiorire, rendendo i team sempre più flessibili e «Agili».
                </p>
                <h2>Lo sviluppo agile</h2>
                <p>
                    La più grande sfida che si presenta costantemente ai team è il «cambiamento». Ma per cambiare sono richieste diverse qualità, come la flessibilità o la capacità di scegliere le risorse necessarie per proseguire.<br>
                    Per questo ci dedichiamo a diffondere le tecniche Agili, offrendo una maggiore conoscenza nell’ambito degli approci di sviluppo.
                </p>
                <h2>Tecniche e tecnologie alternative</h2>
                <p>
                    Crediamo inoltre nel software libero e nei benefici che esso comporta. La nostra formazione aiuta a comprenderne le potenzialità e i benefici. Teniamo comunque in considerazione che ambiti specifici o le necessità dei singoli siano importanti, percui suggeriamo anche software che può non rispettare i principi etici ma che sicuramente soddisfa le opportunità di lavoro.
                </p>
                <a class="btn btn-primary" href="{% post_url 2019-08-13-contacts %}">Contattaci per saperne di più</a>
            </div>
        </div>
    </div>
</section>
