---
layout: default
title: "Il software"
description: "I progetti che stiamo principalmente supportando nell'ambito del software libero. A partire dai BIOS liberi a finire alla rimozione dei DRM."
permalink: "/progetti/software"
tags: unitoo company rights projects freesoftware nodrm freebios
lang: it-IT
---
<section class="container text-center" style="min-height: 500px;">
  <h1>Il software in cui crediamo.</h1>
  <p>
    Riteniamo l'etica Hacker parte delle fondamenta nello sviluppo di un software, anche in quelli più "nascosti" o dedicati ad ambiti specifici.<br>Sosteniamo quindi progetti che riguardano il software libero, partendo dal BIOS, il cuore di ogni PC fino ad arrivare ai contenuti distribuiti (come quelli multimediali), cercando di sensibilizzare persone e le aziende all'utilizzo di software libero eliminando i cosiddetti software "trappola" come i DRM.
    <br><br>
    {% asset gplv3_logo.png %}
    <br><br>
  </p>

  <div class="card-columns">
    <div class="card">
      <div class="card-body">
        <h2 class="font-weight-bold">Libreboot</h2>
        <p>Il software è contenuto anche nelle parti più nascoste, invisibili ai nostri occhi. I dettagli in questo caso fanno una grande differenza.</p>
        <a href="{% post_url 2019-08-13-libreboot %}" class="btn btn-primary">Approfondisci</a>
      </div>
    </div>
    <div class="card">
      <div class="card-body">
        <h2 class="font-weight-bold">Software libero</h2>
        <p>Il progresso si è sempre servito della conoscenza. Oggi il mondo ha bisogno del software per fare passi avanti e questo deve essere liberamente distribuito per mantenere libera la conoscenza stessa.</p>
        <a href="https://www.fsf.org/" rel="nofollow" target="_blank" class="btn btn-primary"><i class="fas fa-external-link-alt">Approfondisci</i></a>
      </div>
    </div>
    <div class="card">
      <div class="card-body">
        <h2 class="font-weight-bold">DRM-Free</h2>
        <p>Essere autori, essere artisti, ci rende parte integrante della cultura. I DRM tuttavia eliminano i diritti che gli utenti e gli autori possiedono sulle proprie opere rendendo vani gli sforzi di condivisione e diffusione libera.</p>
        <a href="https://www.defectivebydesign.org/drm-free" rel="nofollow" target="_blank" class="btn btn-primary"><i class="fas fa-external-link-alt">Approfondisci</i></a>
      </div>
    </div>
  </div>
</section>
